<!DOCTYPE html>
<html lang="en">
   <link rel="stylesheet" href="./assets/styles.css">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>3D-MODELS</title>
</head>
<body>
   <div class="scene"></div>
   <script src="js/three/three.min.js"></script>
   <script src="js/three/OrbitControls.js"></script>
   <script src="js/three/GLTFLoader.js"></script>
   <script src="js/app.js"></script>
   <!-- <script src="js/index.js"></script> -->
</body>
</html>